Help us understand the problem. What is going on with this user?
Maehara Natsuki
@Natsukingdom
Ruby

東京

Comments
next がうまく呼び出せなかった状況について共有。 `ruby 2.3.3`です。 `require 'pry'`をした上で `binding.pry` をソースの止めたいところに追記しておいてデバ...
@hiroysato コメントありがとうございます。そこまでよく見れていませんでした。 調べてみると問題が起こっていた方のJava8のバージョンは指定の `u72` 以前でした。納得しました。ありが...
公式のドキュメントのリンクも張っておくと良いかもです。 ↓ http://www.embulk.org/docs/built-in.html#id39
``` ALTER TABLE テーブル名 MODIFY 順番を変えたいカラム名 データ型 AFTER 移動後に上に来るカラム名; ``` データ型のところがtextに指定されていて一般化されていない...
Ubuntu 17.10, ruby 2.3.3 なんですが、上記の問題、以下のコマンドで治りました。 一応、共有です。 `$ sudo apt-get install libpq-dev` 確かma...
  • 1 / 1